{
  "uebersicht": {
    "probenvorbereitung_name": "Super-User",
    "bezeichnung": "Super-User",
    "probeneingang_datum": "PTS-User",
    "probenuntersuchung_datum": "PTS-User",
    "probenvorbereitung_datum": "PTS-User",
    "probenuntersuchung_name": "Super-User",
    "auftrag": "PTS-User",
    "probeneingang_name": "Super-User",
    "firma": "Super-User",
    "labornummer": "PTS-User"
  },
  "nasslabor": {
    "gerätetyp": "Premium-User",
    "labor": "Premium-User",
    "ars_filtrat_einwaage": "Premium-User",
    "ars_filtrat_auswaage": "Premium-User",
    "ars_filtrat_masse_schale": "Premium-User",
    "ars_wasser_einwaage": "Premium-User",
    "ars_wasser_auswaage": "Premium-User",
    "ars_wasser_masse_schale": "Premium-User",
    "csb_messbereich": "Premium-User",
    "csb_verdünnung": "Premium-User",
    "csb_messwert": "Premium-User",
    "lf_wasser": "Premium-User",
    "ph_wasser": "Premium-User",
    "ph_filtrat": "Premium-User",
    "zerfaserungsdauer": "Premium-User",
    "einwaage": "Premium-User",
    "umdrehungen": "Premium-User",
    "bemerkung": "Premium-User",
    "bestandteil": "Premium-User",
    "masse": "Premium-User",
    "trocken_entfernt": "Premium-User",
    "tg_1": "Premium-User",
    "tg_2": "Premium-User"
  },
  "nasslabor_fein": {
    "labor": "PTS-User",
    "faser_stippen_rückstand": "Standard-User",
    "faser_stippen_rückstand_art_größe": "Standard-User",
    "reject_filtergewicht": "Test-User",
    "reject_auswaage": "Test-User",
    "papierfremde_bestandteile": "Standard-User",
    "papierfremde_art_größe": "Standard-User",
    "papierfremde_material": "Standard-User",
    "papierfremde_zerkleinerung": "Standard-User",
    "volumen_af": "Standard-User",
    "grammatur_af": "PTS-User"
  },
  "nasslabor_grob": {
    "labor": "PTS-User",
    "faser_stippen_rückstand_art_größe": "Standard-User",
    "faser_stippen_rückstand": "Standard-User",
    "papierfremde_zerkleinerung": "Standard-User",
    "papierfremde_material": "Standard-User",
    "papierfremde_art_größe": "Standard-User",
    "papierfremde_bestandteile": "Standard-User",
    "sd_einwaage": "Standard-User",
    "sd_auswaage_ts": "Standard-User",
    "sd_auswaage": "Standard-User",
    "sd_filterblatt": "Standard-User",
    "reject_filtergewicht": "Test-User",
    "reject_auswaage": "Test-User",
    "volumen_ac": "Standard-User",
    "grammatur_ac": "PTS-User"
  },
  "blattklebetest": {
    "bewertung_fein_bewertung": "PTS-User",
    "bewertung_fein_bemerkung": "PTS-User",
    "bewertung_fein_gesamt_bewertung": "Test-User",
    "bewertung_fein_gesamt_bemerkung": "PTS-User",
    "bewertung_grob_bewertung": "PTS-User",
    "bewertung_grob_bemerkung": "PTS-User",
    "bewertung_grob_gesamt_bewertung": "Standard-User",
    "bewertung_grob_gesamt_bemerkung": "PTS-User"
  },
  "visuelle_beurteilung": {
    "bewertung_fein_bewertung": "PTS-User",
    "bewertung_fein_bemerkung": "PTS-User",
    "bewertung_fein_gesamt_bewertung": "Test-User",
    "bewertung_fein_gesamt_bemerkung": "PTS-User",
    "bewertung_grob_bewertung": "PTS-User",
    "bewertung_grob_bemerkung": "PTS-User",
    "bewertung_grob_gesamt_bewertung": "Standard-User",
    "bewertung_grob_gesamt_bemerkung": "PTS-User"
  }
}